уязвимость

Скажется ли ShellShock на репутации Linux?

Линуксоиды взволнованы новой критической уязвимостью в ядре Linux

Мейнтейнеры ядра Linux выпустили патч для одной из самых опасных уязвимостей в open source проектах за последние месяцы. Баг пятилетней давности особенно опасен для серверов, которые размещаются на виртуальном хостинге, так что пользователям и администраторам таких систем нужно немедленно обновиться.

В Windows XP, Vista и Server найдена опасная брешь

"Лаборатория Касперского" распространила сообщение, в котором предупредила о необходимости установить обновление MS08-067 для операционных систем Windows 2000, XP, Vista, Server 2003 и 2008. Причем, для Windows 2000, XP и Server 2003 обновление носит критический характер, предупреждают эксперты ЛК.

RSS-материал